@charset "utf-8";
/*Formatierung für den body*/
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web&display=swap');
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #FFFFFF;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0em;
	padding: 0em;
}

#holder1 {
	border: 0em  solid black;
	background: #FFFFFF;
	position: fixed;
	top: 0em;
	left: auto;
	right: auto;
	width: 100%;
	align: center;
}


#holder2 {
	width: 64em
	border: 0em  solid black;
	padding: 0em;
	background: #FFFFFF;
	margin: 21.875em auto 0em auto;
}

 
/*Formatierung für die Navigation*/
nav {
	width: 64em;
	height: 18.75em;
	background-image: url(../img/Banner5.png);
	background-repeat: no-repeat;
	float: top;
	border-bottom: solid 0em #e4ba08; 
	padding: 0em 0em 0.9375em 0em;
	margin: 0 auto 0 auto
	
}
 nav li {
    list-style: none;
    display: inline-block;
    margin: 0em 0.9375em 0em 0.625em; 
    padding: 15.5em 2.5em 0em 0em;
}
nav a, 
  nav span {
    display: block;
    width: 8.75em;
    margin: 0.6em 0em 0em 0em;
    padding: 0.4em;
    text-decoration: none; 
    font-weight: bold;
    border-radius: 0.625em 0.625em 0.625em 0.625em;
    color: gold; 
    background-color: #f5c257;
    background-repeat:repeat-x;
	-o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
nav a:link { 
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}

nav a:visited { 
	color: #000000;
}
nav a:hover, #nav a:focus {
	color: #2491eb;
	text-decoration: underline;
}

nav a:active {
	text-decoration: underline;
}

/*Formatierung für den Inhalt*/
#content {
	width: 37em;
	height: 10em;
	margin: 0 auto 0 auto; /*Außenrand oder -abstand (top right bottom left) */
	padding: 0 0 0 0;     /*Innenrand oder -abstand (top right bottom left) */
	border-left: 0em solid #877D6C;
	text-align: center;
	font-family: 'Titillium Web', sans-serif;
	font-size: 1.5em;
}

#sprechzeiten {
    height: 15em;
	float: right;
	width: 15.625em;
	font-family; 'Titillium Web', sans-serif;
	font-size: 0.9em;
	text-align: center;
}   


#anschrift{
    height: 15em;
	float: left;
	width: 15.625em;
	font-family; 'Titillium Web', sans-serif;
	font-size: 0.9em;
	text-align: center;
	
}

footer {
	display: flex;
	width: 64em;
	padding: 0.3125em;
	margin: 0 auto 0 auto;
	border-top: 0em solid #877D6C;
	font-size: 80%;
	
}

footer a {
  flex: 1;
  text-align: center;
  margin: 0.3125em;
  font-weight: bold;
  font-family; 'Titillium Web', sans-serif;
  color: #4e5b61;
}

footer a:hover, #nav a:focus {
	color: #fdc300;
	text-decoration: underline;
/*Formatierung für die Überschrift (header)*/


.callout {
	font: bold 200% Georgia, "Times New Roman", Times, serif;
	color: white;
	text-shadow: 0.1875em 0.125em black;
	margin: 0;
	padding: 1.25em 0.625em;
	text-align: center;
}
.comment {
     font: bold 120% Georgia, "Times New Roman", Times, serif;
	 color: white;
	 text-shadow: 0.1875em 0.0625em black;
	 margin: 0;
	 padding: 12.1875em 0.625em;
	 text-align: left;
	 }
/*Formatierung für das Video auf der Startseite*/
.intro {
     text-align: center;
	 }
 .brclear { 
     clear:both; 
     height:0; 
     margin:0;
     font-size: 0.0625em;
     line-height: 0em;
}

p {
	font-size: 80%;
}
#content p {
	line-height: 130%;
}
section {
   background-color:#FFFFFF;
   width: 64em;
   margin: 0 auto 0 auto;
}
article {
   border: 0em solid #666;
   margin: 0.625em auto 0 auto;
   padding: 0.3125em;
}
